Combination View Flat View Tree View
Threads [ Previous | Next ]
toggle
Aurélien Praga
Importation de portlets JSR 168
November 15, 2012 2:52 AM
Answer

Aurélien Praga

Rank: New Member

Posts: 7

Join Date: January 16, 2012

Recent Posts

Bonjour,

je souhaiterai importer des portlets JSR 168 (qui fonctionnent sur un portail Websphere) mais j'ai une erreur :



J'ai essayé avec plusiers portlets et c'est la même erreur. Pourquoi cela ne fonctionne-t-il pas ? Que dois-je changer ?

Merci de votre aide
Matthieu R.
RE: Importation de portlets JSR 168
January 17, 2013 4:04 AM
Answer

Matthieu R.

Rank: Junior Member

Posts: 44

Join Date: July 18, 2012

Recent Posts

L'erreur est assez explicite pourtant.

"web.xml must be updated to the Servlet 2.4 specification". Il faut que tu modifies la version dans le web.xml.